QGIS Application - Bug report #19207
Tracing with offset produce intersections
2018-06-16 11:05 AM - Jan Lippmann

Status: Open

Priority: Normal

Assignee: Martin Dobias

Category: Digitising

Affected QGIS version:3.3(master) Regression?: No
Operating System: Win 7 64bit Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 27036
Description

hello,

while digitizing with offset in some cases the tool produce intersections. the gif show one case with split.

affected versions: 3.0 and actual master

a little qgis project is in the attachment.

@martin dobias

it would be very kind of you, if you can have a look at this issue.

thank you very much

tracing_offset_geometry_error.gif

History

#1 - 2018-10-24 09:51 PM - Jan Lippmann

it is still an issue in actual master 3.3. is there a chance for fixing in 3.4?

thanks!

#2 - 2018-10-27 05:53 PM - Giovanni Manghi
- Affected QGIS version changed from 3.1(master) to 3.3(master)
